Subject: GA-DIGEST V1 #878
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Monday, November 26 2001          Volume 01 : Number 878

----------------------------------------------------------------------

Date: Mon, 26 Nov 2001 07:13:51 -0400
From: Joanna Lane <[email-masked]>
Subject: Re: [ga] Consensus & Names Council Task Forces

on 11/25/01 3:55 PM, [email-masked] at [email-masked] wrote:

> It will never become more than it currently is because
> individually its members are not prepared to make a commitment to necessary
> involvement -- even those GA members that ran for ICANN Board seats would not
> commit to actually showing up at an ICANN meeting.

I understand the frustration and sense of disappointment you must be feeling
at this time and while I can agree that trying to do business with moral and
ethical cripples is a singularly unpleasant experience, I cannot agree that
it would make any difference if the entire GA shows up for these meetings or
not. My reasons include the following:-

1. If ICANN was ever intended to be a bottom-up, consensus building
organization, it would not now be run by an appointed 6 member Executive
Committee that has all the powers of the corporation at its disposal,
including over its finances. This evidence is staring the GA in the face.

2. ICANN is a monumental failure in industry self-regulation, including with
respect to the separation of the .com registry/ registrar, the registrar
transfer agreement, UDRP, Inclusive Roots, dot.info, dot.biz. dot.aero and
the dot.pro fiascos. Any success it claims for itself is entirely due to the
fact that the internet was always going to be popular despite mismanagement.

3. ICANN defeats reasoned opposition by moving goal posts. No amount of
people getting together f2f is going to overcome that winning strategy.

4. The GA has taken on the role of being the internet industry's critic.
Telling a person who does not want to hear it that they have a problem draws
one of two responses - denial that a problem exists, or insistence that the
problem is yours and not theirs. In other words, hanging out ICANN's dirty
laundry in public does not mean they will buy your washing machine, however
you approach them.

You also claim that the GA as a whole has failed to follow working methods
that could have produced tangible results. I have been thinking about this,
and have carefully reviewed those used by others in the community.  Contrary
to what you state, and based on methods used that have actually proved
successful, I would say that the most likely way to achieve tangible results
would be to completely ignore the Bylaws and use a combination of tactics
from the following list:-

revisionism (useful for making discreet amendments to published documents on
community websites), denying input from selected groups (useful to ensure
constituencies recommend policies that fit with master plan), witholding
information (in particular financial expenditure/ budgetary cuts that cannot
be substantiated), claiming a "narrow technical mission" (avoids engagement
in an argument one cannot win), claiming "societal issues" must be given
proper consideration in policy decisions (useful to advance "mission
creep"), claiming lack of adequate representation/ consensus building
procedures (isolates and disarms opponents), issuing a Press Release to
claim wide community support for a new policy (avoids having to produce any
supporting documentation), claiming that ICANN is an evolving process (valid
defense against material evidence of failed policies), denying that ICANN is
a legal enforcing organization (protects the interests of donors that are in
breach of contract), withdrawing Secretariat services (good for sabotaging
the tenure of potentially effective Chairs and Working Groups), creating an
intake committee (filtering device to eliminate unwanted agenda items),
making an announcement to run a particular course of action (useful to
override a resolution that has been passed for an opposite course of action
- - only effective if the issue has been ignored for a while), deciding that
the views of 7 - 21 people represents community consensus (reduces the
workload to substantiate desired results/ eliminates assembly input without
the need to restructure) and last but not least, bribing (useful to ensure
the successful outcome of almost anything - including "elections")

It may well be proved right that the only way to make a difference now is to
reform ICANN from the outside, but it would be a mistake to think that ICANN
is willing to give up any of the power it has tasted. It is an empire
builder constrained only by a temporary oversight situation. Once the ccTLDs
are in contract, which seems inevitable, I imagine ICANN will be released
from US jurisdiction and then further resistance can be ignored simply by
moving offshore. 

Your efforts against all of these odds have been amongst the greatest, and
you will always command my highest respect for your tireless efforts and the
endless ways in which you have tried, and tried again and continue to try.
But it's important to understand that what we are dealing with here is not a
failure of the GA, but organized corruption at the highest levels, and it
really is not appropriate to accuse the bottom of a failure that is clearly
the responsibility of those at the opposite end of the organization.

Thank you.

Regards,

Joanna

The URLs for Best Practices: DNSO Citation:
http://www.dnso.org/dnso/gaindex.html
(Under "Other Information Documents"; "August 2001:
Proposal for Best Practices for the DNSO GA")
Part I: 
http://www.dnso.org/dnso/notes/20010813.GA-BestPractices.html
Part II: 
http://www.dnso.org/dnso/notes/20010813.GA-BP-flowchart.pdf
(Access to the .pdf file requires installing the Adobe Acrobat
Reader, which is available for free down load at
http://www.adobe.com/products/acrobat/readstep2.html.) 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 26 Nov 2001 12:03:04 +0100
From: Jefsey Morfin <[email-masked]>
Subject: Re: [ga] RE: Consensus development process

On 02:26 26/11/01, Eric Dierker said:
>"legitimacy in terms of representation of all stakeholders"  Needs to be 
>changed
>to all interested stakeholders.

Dear Eric,
here is the difference between consensus and democractic process. In 
democracy you make sure that every people is represented. In consensus (as 
per the new social model or "me/we" model) you try to make sur that every 
piece of concern for every people is represented. Like in a Courts, when 
thousands of people may sue one corporation: each of the party is 
represented by a small lawyers team.

What counts is not the number but the quality (competence, scope) of the 
"champions". This is also why 2/3 is only a rough rule taking into account 
that many people may vote against their own position if they see that the 
resolution is not a real consensus and will create more problems than it 
will solve. 2/3 are no consensus, but it can be accepted as a good test if 
voters are responsible people and if all the process outlined by Danny is 
followed.

This is certainly appropriate to the ICANN ICP production and to a serene 
management as per the MoU. It is not for the mission creep.
Jefsey

  

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 26 Nov 2001 04:20:23 -0800
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Consensus & Names Council Task Forces

Jeff and others,

Ok.  I will accept Jeff's' position here for the sake of moving forward.

I would like to work with anyone interested in implementing the following in the
GA.

1.    Funding.
2.    Outreach.
3.    integration of the BP.
4.    Increased effectiveness of the GA voting mechanism.

Now with the current structure of the GA where do I go to help get this done?

I think when we elect our chairs we should also elect a GA council that can
actually
get these things done by vote and consensus and the actually implement them.

Sincerely,
Eric

Jeff William's wrote:

> Eric and all assembly members,
>
> Eric Dierker wrote:
>
> > Jeff Williams wrote:  <major snippage>
> >
> > Let us take this line by line;
> >
> > >   This is not entirely accurate Danny.  I volunteered as did others.
> >
> > Of course you tried but when we move forward without official mandate
> > whatever the hell that is we get slammed.  And yet the GA does not give
> > mandate to anyone thereby remaining a nothingness.
>
>   Not exactly accurate here Eric.  The NC has the authority to do this.
> Yet they did not.  The ICANN CEO Stuart Lynn may also mandate
> this as well.  But again they did not do so even after being ask
> a number of times by several GA members.  In fact the ICANN
> Staff/Stuart Lynn did not even answer these requests at all.
>
> >
> >
> > >
> > > I and they were ignored.  One can only wonder why?
> >
> > I will tell you why big guy,  because members of the GA do not want
> > progress.
>
>   I disagree.  They want progress that is meaningful, and responsible
> to the GA members.  The ICANN BOD and staff do not want this.
> Hence the GA is being left to shrivel up and die.  Yet YOU seem to
> still be here.  Why is that if you believe what you are saying here?
>
> >
> >
> > > However your point is still well taken here in that a large number of GA
> > > members seem more interested in promoting themselves, back
> > > biting others, or slurring others rather than getting some work done.
> >
> > Funny you and Chuck both like to tone it down to untruth.  This is not
> > benign but a nasty malignant cancer.
>
>   Oh Name calling now are we?  How productive, eh?  :(  Not only is
> this a mischaracterization it is a demonstration of not practicing what
> you claim you believe in.  Why is that Eric?
>
> >
> >
> > >
> > > However I have still not heard or seen anywhere what happened
> > > to Roelands Motion passed here by the GA members?  Can you
> > > tell us what happened to that in MdR?  I suspect it was not even
> > > presented...
> >
> > Good luck but I heard him present it!
>
>   So why is it not documented anywhere?  Now I did here allot
> regarding Danny's errant ICANNWORLD.ORG!!  >;)  Kinda
> interesting how that worked out isn't it?  Seems that Danny is now
> vying for an ICANN staff position and you are seeking an
> ICANN BoD seat.  >;)  Nice try again Eric, no cigar!
>
> >
> >
> > Sincerely,
> > ERic
>
> Regards,
>
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number:  972-244-3801 or 214-244-4827
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 26 Nov 2001 13:09:37 +0100
From: Jefsey Morfin <[email-masked]>
Subject: Re: [ga] Consensus & Names Council Task Forces

Amen to Joanna and Bravo to Danny.
Just something more, Danny: I am not here to make any good to the ICANN. 
You had noted that a long ago. I am only interested in avoiding the ICANN' 
s creep and greed make all of us too much harm and definitly spoil what we 
have built together in good faith and with efficiency over the last 25 
years. This is the position very well documented by the NZ NIC people and 
many ccTLDs. ccTLD and GA "activists" have been imposed the ICANN. The 
others are using it.
Jefsey

On 12:13 26/11/01, Joanna Lane said:
>on 11/25/01 3:55 PM, [email-masked] at [email-masked] wrote:
>
> > It will never become more than it currently is because
> > individually its members are not prepared to make a commitment to necessary
> > involvement -- even those GA members that ran for ICANN Board seats 
> would not
> > commit to actually showing up at an ICANN meeting.
>
>I understand the frustration and sense of disappointment you must be feeling
>at this time and while I can agree that trying to do business with moral and
>ethical cripples is a singularly unpleasant experience, I cannot agree that
>it would make any difference if the entire GA shows up for these meetings or
>not. My reasons include the following:-
>
>1. If ICANN was ever intended to be a bottom-up, consensus building
>organization, it would not now be run by an appointed 6 member Executive
>Committee that has all the powers of the corporation at its disposal,
>including over its finances. This evidence is staring the GA in the face.
>
>2. ICANN is a monumental failure in industry self-regulation, including with
>respect to the separation of the .com registry/ registrar, the registrar
>transfer agreement, UDRP, Inclusive Roots, dot.info, dot.biz. dot.aero and
>the dot.pro fiascos. Any success it claims for itself is entirely due to the
>fact that the internet was always going to be popular despite mismanagement.
>
>3. ICANN defeats reasoned opposition by moving goal posts. No amount of
>people getting together f2f is going to overcome that winning strategy.
>
>4. The GA has taken on the role of being the internet industry's critic.
>Telling a person who does not want to hear it that they have a problem draws
>one of two responses - denial that a problem exists, or insistence that the
>problem is yours and not theirs. In other words, hanging out ICANN's dirty
>laundry in public does not mean they will buy your washing machine, however
>you approach them.
>
>You also claim that the GA as a whole has failed to follow working methods
>that could have produced tangible results. I have been thinking about this,
>and have carefully reviewed those used by others in the community.  Contrary
>to what you state, and based on methods used that have actually proved
>successful, I would say that the most likely way to achieve tangible results
>would be to completely ignore the Bylaws and use a combination of tactics
>from the following list:-
>
>revisionism (useful for making discreet amendments to published documents on
>community websites), denying input from selected groups (useful to ensure
>constituencies recommend policies that fit with master plan), witholding
>information (in particular financial expenditure/ budgetary cuts that cannot
>be substantiated), claiming a "narrow technical mission" (avoids engagement
>in an argument one cannot win), claiming "societal issues" must be given
>proper consideration in policy decisions (useful to advance "mission
>creep"), claiming lack of adequate representation/ consensus building
>procedures (isolates and disarms opponents), issuing a Press Release to
>claim wide community support for a new policy (avoids having to produce any
>supporting documentation), claiming that ICANN is an evolving process (valid
>defense against material evidence of failed policies), denying that ICANN is
>a legal enforcing organization (protects the interests of donors that are in
>breach of contract), withdrawing Secretariat services (good for sabotaging
>the tenure of potentially effective Chairs and Working Groups), creating an
>intake committee (filtering device to eliminate unwanted agenda items),
>making an announcement to run a particular course of action (useful to
>override a resolution that has been passed for an opposite course of action
>- only effective if the issue has been ignored for a while), deciding that
>the views of 7 - 21 people represents community consensus (reduces the
>workload to substantiate desired results/ eliminates assembly input without
>the need to restructure) and last but not least, bribing (useful to ensure
>the successful outcome of almost anything - including "elections")
>
>
>It may well be proved right that the only way to make a difference now is to
>reform ICANN from the outside, but it would be a mistake to think that ICANN
>is willing to give up any of the power it has tasted. It is an empire
>builder constrained only by a temporary oversight situation. Once the ccTLDs
>are in contract, which seems inevitable, I imagine ICANN will be released
>from US jurisdiction and then further resistance can be ignored simply by
>moving offshore.
>
>Your efforts against all of these odds have been amongst the greatest, and
>you will always command my highest respect for your tireless efforts and the
>endless ways in which you have tried, and tried again and continue to try.
>But it's important to understand that what we are dealing with here is not a
>failure of the GA, but organized corruption at the highest levels, and it
>really is not appropriate to accuse the bottom of a failure that is clearly
>the responsibility of those at the opposite end of the organization.
>
>Thank you.
>
>
>Regards,
>
>Joanna
>
>The URLs for Best Practices: DNSO Citation:
>http://www.dnso.org/dnso/gaindex.html
>(Under "Other Information Documents"; "August 2001:
>Proposal for Best Practices for the DNSO GA")
>Part I:
>http://www.dnso.org/dnso/notes/20010813.GA-BestPractices.html
>Part II:
>http://www.dnso.org/dnso/notes/20010813.GA-BP-flowchart.pdf
>(Access to the .pdf file requires installing the Adobe Acrobat
>Reader, which is available for free down load at
>http://www.adobe.com/products/acrobat/readstep2.html.)

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 26 Nov 2001 04:54:50 -0800
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] "...Let consumers speak..." ???

This is really quite well said.  However I chose to take a more evolutionary
viewpoint.  I do not see it as so doomsday.

In the great forests of the American west we have great Pine (conifer) forests and
great Aspen groves (deciduous) interspersed.  To germinate the seeds of the Aspen
requires a fire.  For the Pine to grow well as a sapling requires the shade of the
Aspen.  So when left naturally the forests maintain an ebb and flow of Pines
choking out the very Aspen that allowed them to grow until they become to thick
and the next fire wipes them out and makes room for another grove of Aspen - and
on and on.  Failing to allow the small brush fires is what is directly responsible
for the catastrophic fires we see.  Old growth and the largest and most wonderful
trees are those allowed to compete naturally with the other species.

Now what we are doing here is the worst of both possibilities.  We are both clear
cutting the old growth and preventing the brush fires in the emerging forests.

Competition and consumer choice are the only way to grow a good internet, and it
will happen with or without approval.  But working with these forces will allow us
to grow a diverse and healthy Internet.

Sincerely,
Eric

Jim Fleming wrote:

> ----- Original Message -----
> From: "Gomes, Chuck" <[email-masked]>
> >
> > VeriSign (Actually NSI at the time) negotiated very specific language into
> > the agreements to ensure that policy would not arbitrarily be implemented.
> > I strongly believe that that is a protection for registries and registrars
> > in general, not just VeriSign.  Our position has been consistent over the
> > last three years.  We will implement consensus spolicies but if there is not
> > consensus, let market forces work.  Let consumers speak through their
> > wallets.
> >
>
> It seems that a statement like this is easy to make, when you are sitting
> on an annual feed of $6 per name for 30,000,000 consumers. That is
> a revenue stream of $180,000,000 for a task that most companies could
> likely do for $10,000,000 max. That would seem to indicate that you
> have $170,000,000 in profit to live quite nicely, travel to ICANN meetings
> at will, and to invest in whatever venture catches your fancy.
>
> Meanwhile, the out-of-touch ICANN Board of Directors, helped
> to take $50,000 from about 40 companies last year (some small), and
> then proceed to limit them from competing with you, or your counterparts
> in other registries. It would be very interesting to hear how you or anyone
> thinks that situation is fair. It is sad that the U.S. Government, has no
> mechanism for stepping in to end this travesty.
>
> The only people who can change the situation are the companies and
> consumers who will have to work together to start over and to
> build a Next Generation Internet. Yes, they will have to do that without
> the gold-plated servers, or a $10,000,000 per month cash-flow, but
> they may have more fun and more of an appreciation for what they
> build, and consumers may reward them with modest returns for the
> services they provide. Some of those services will help those consumers
> to route around what has to be one of the sad chapters in the history
> of mankind.
>
> Jim Fleming
> http://www.IPv8.info
> IPv16....One Better !!
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 26 Nov 2001 05:22:27 -0800
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] RE: Consensus development process

In case anyone cares, ME TOO.

This is why I propose a GA council.  If we have hundreds of members and only a
handful or two of participants.  Let us formalize it so the participants can
be held accountable and real work be achieved.

Heck, if we form a council that can pass resolutions and create consensus
mandate on a practical level we can move forward. And when we move forward it
will be with the will of the people and any top - down opposition can be
immediately identified as such.

Sincerely,
Eric

Jefsey Morfin wrote:

> On 02:26 26/11/01, Eric Dierker said:
> >"legitimacy in terms of representation of all stakeholders"  Needs to be
> >changed
> >to all interested stakeholders.
>
> Dear Eric,
> here is the difference between consensus and democractic process. In
> democracy you make sure that every people is represented. In consensus (as
> per the new social model or "me/we" model) you try to make sur that every
> piece of concern for every people is represented. Like in a Courts, when
> thousands of people may sue one corporation: each of the party is
> represented by a small lawyers team.
>
> What counts is not the number but the quality (competence, scope) of the
> "champions". This is also why 2/3 is only a rough rule taking into account
> that many people may vote against their own position if they see that the
> resolution is not a real consensus and will create more problems than it
> will solve. 2/3 are no consensus, but it can be accepted as a good test if
> voters are responsible people and if all the process outlined by Danny is
> followed.
>
> This is certainly appropriate to the ICANN ICP production and to a serene
> management as per the MoU. It is not for the mission creep.
> Jefsey
>
>
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 27 Nov 2001 01:46:53 +1100
From: "Patrick Corliss" <[email-masked]>
Subject: [ga] Best Practices

On Sun, 25 Nov 2001 17:24:50 -0400, Joanna Lane wrote:

> Challenging work such as this takes time, but it *is* going on quietly in
> the background, and I would not want you to overlook the fact that the first
> draft of Parts I, II, III (and shortly IV) are already published on the DNSO
> website in Documents of the GA, at the URLs noted in my signature file.

<snip>

> The URLs for Best Practices: DNSO Citation:
> http://www.dnso.org/dnso/gaindex.html
> (Under "Other Information Documents"; "August 2001:
> Proposal for Best Practices for the DNSO GA")
> Part I:
> http://www.dnso.org/dnso/notes/20010813.GA-BestPractices.html
> Part II:
> http://www.dnso.org/dnso/notes/20010813.GA-BP-flowchart.pdf
> (Access to the .pdf file requires installing the Adobe Acrobat
> Reader, which is available for free down load at
> http://www.adobe.com/products/acrobat/readstep2.html.)

Hi Joanna

You have said that Part III is already published on the DNSO website.
However, as far as I can see, you have only provided URLs for Parts I and II.

Part I is your outline page and Part II is the flowchart.  Were they not the
versions you produced in August 2001?

And surely to be adopted by the GA, there needs to be "consensus"?

Regards
Patrick Corliss

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 27 Nov 2001 02:12:42 +1100
From: "Patrick Corliss" <[email-masked]>
Subject: Re: [ga] Names Council Task Forces

On Sun, 25 Nov 2001 11:26:04 -0800, William X Walsh wrote:

> No one was hoodwinked.  This is the way things are supposed to work.
>
> The sub lists you tried to create were nothing but a censorship trip
> to get subjects off the main list, and so that alt.root interests
> could dominate the discussion of alt.root interests since they knew
> that only the most vocal alt.root opponents would join,

Hi William

I am often amazed at your effrontery.  You baldly state the most arrant
nonsense in the hope that some idiot somewhere will believe what you have
said.

There were, as I remember, seven special purpose mailing lists.  Only one of
these related to Alt Roots.  The whole set was designed to cover all issues of
interest to the GA including UDRP, registration systems (whois, registrar
transfers, etc), GA rules, dot org, and DNSO review.

And, as you know, the ALT Root discussion was effectively scuppered by the
paper unilaterally issued by Stuart Lynn without debate or any form of
"conensus" building.

You will no doubt remember, I created agendas for each list and encouraged
people to develop a terms of reference for important issues like WHOIS.  The
idea was that those who were interested in a particular topic could form a
dedicated working group to debate the issues.

There is NO difference whatsoever between my sugggestion and that adopted by
the Names Council except that the NC proposal has legitimacy (as a result of
the ICANN bylaws) which you argued that the original proposal lacked.

However, the original proposal invited everybody on the list to participate.
Members with particular expertise (including yourself, Joanna Lane, Bill
Lovell and others) were invited to become Working Group Chairs or Co
Ordinators.

Sorry, Bill, the current NC version has only ONE person representing the GA on
each working group.  In three cases, that one person is Danny Younger who you
have regularly accused of running his own agenda.

I would hardly call that genuine participation be the membership of the
Assembly !!

And it's quite astonishing how you bend your argument to suit your agenda of
undermining any proposal which you think has the remotest chance of being made
to work.

Regards
Patrick Corliss

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 26 Nov 2001 16:44:21 +0100
From: "DNSO Secretariat" <[email-masked]>
Subject: [ga] NC meeting minutes, 12 Nov. 2001, Marina del Rey

[To: [email-masked]]
[To: [email-masked]; [email-masked]]

[cf: http://www.dnso.org/dnso/notes/20011112.NCmdr-minutes.html]

ICANN/DNSO

     DNSO Names Council Meeting in Marina del Rey on November 12, 2001 -
                                  minutes

  ------------------------------------------------------------------------

21 November 2001.

The DNSO Names Council meeting in Marina del Rey, California held on Monday
12 November 2001, 14:00 - 17:00, [@ Marina Beach Marriott, Catalina Room] .

(14:00 Los Angeles, 17:00 New York, 22:00 UTC, 23:00 CET, 11:00 Auckland
next day)

    ------------------------------------------------------------
    Local time between 30 October 2001 and end March 2002.
    ------------------------------------------------------------
    Reference (Coordinated Universal Time)     UTC         22:00
    ------------------------------------------------------------
    California, USA                            UTC-8+0DST  14:00
    Missouri, USA                              UTC-6+0DST  16:00
    Monterrey, Mexico                          UTC-6+0DST  16:00
    Panama, Panama                             UTC-5+0DST  17:00
    Washington DC, USA                   (EST) UTC-5+0DST  17:00
    St.Thomas, Virgin Islands                  UTC-4+0DST  18:00
    Santiago, Chile                            UTC-4+1DST  19:00
    Buenos Aires, Argentina                    UTC-3+0DST  19:00
    Nouakchott, Mauritania                     UTC+0+0DST  22:00
    London, United Kingdom                     UTC+0+0DST  22:00
    Brussels, Belgium                    (CET) UTC+1+0DST  23:00
    Barcelona, Spain                     (CET) UTC+1+0DST  23:00
    Frankfurt, Germany                   (CET) UTC+1+0DST  23:00
    Paris, France                        (CET) UTC+1+0DST  23:00
    Seoul, Korea                               UTC+9+0DST   7:00 next day
    Tokyo, Japan                               UTC+9+0DST   7:00 next day
    Hobart, Australia                         UTC+10+1DST   9:00 next day
    Auckland, New Zealand                     UTC+12+1DST  11:00 next day
    ------------------------------------------------------------
    The DST starts/ends on last Sunday of March 2002, 2:00 or 3:00 local
time
    ------------------------------------------------------------
    For other places see http://www.timeanddate.com/worldclock/

Agenda http://www.dnso.org/dnso/notes/20011112.NCmdr-agenda.html

List of attendees:

  Peter de Blanc                 ccTLD
  Elisabeth Porteneuve           ccTLD
  Oscar Robles Garay             ccTLD
  Philip Sheppard                Business
  Marilyn Cade                   Business
  Antonio Harris                 ISPCP
  Greg Ruth                      ISPCP
  Tony Holmes                    ISPCP
  Ken Stubbs                     Registrars
  Roger Cochetti                 gTLD
  Cary Karp                      gTLD
  Richard Tindal                 gTLD
  Axel Aus der Muhlen            IP
  Caroline Chicoine              IP
  Youn Jung Park                 NCDNH
  Vany Martinez                  NCDNH
  Milton Mueller                 NCDNNH
  Glen de Saint Géry             Secretary

List of attendees online:

  Erica Roberts                  Registrars
  Paul Kane                      Registrars
  Grant Forsyth                  Business

Absent:

  Guillermo Carey                 IP constituency with apologies, proxy to
Caroline Chicoine

Quorum (11) present at 14:00 Los Angeles time (UTC 22:00)

Ph. Sheppard chaired the NC meeting.

  1. Adoption of minutes of October 11, 2001 teleconference:

     A motion to adopt the minutes was moved by Ken Stubbs and seconded by
     Marilyn Cade.

     Decision D 1: All in favour of the motion and the minutes of the
     October 11 teleconference were adopted.

  2. Verification of telephone patch-in of remote Board Members

     Paul Kane, Erica Roberts and Grant Forsyth were on line.

  3. Agenda Item 3: At-Large - session with ALSC:

     The Chair welcomed Karl Bildt who gave the presentation of the ALSC
     final report:
     http://cyber.law.harvard.edu/icann/mdr2001/archive/pres/bildt-alsc.html

     The recommendation is that an ALSO should be a self financing low-cost
     body to allow for maximum participation. One third of the ICANN board
     and two thirds of the membership would be required to make structural
     changes. The ALSC recommends an extension of its life until March 2002
     to maintain momentum, seen as important for the stability of ICANN.

     The constituency conclusions:
        * The BC and the gTLDs and the ISPC are generally supportive.
        * The Registrars have made proposals that they are working on in
          parallel with the comments and are taking a closer look at the
          impact it will have on ICANN in 4/5 years.
        * The ccTLDs do not agree with the restriction of membership to DN
          holders.
        * The NCDNH believes there should be 9 At large directors.
        * The IPC said that verification could be used to improve the
          accuracy of the WHOIS and recommended 6 board seats.

     The chair concluded the discussions saying issues of detail were still
     pending and a further working relationship between the ALSC and the NC
     on these issues is foreseen.

  4. Agenda Item 4: Transfers - NC resolution

     Marilyn Cade, interim chair to the Transfers Task Force, reported on
     concerns within the Registrar constituency and that other
     constituencies were keen to see a rapid resolution of the issue.
        * it is estimated that 70% of domain name registrants are indirect
          and may be unaware of who their registrars are.
        * policies need to take this into account
        * the relationship between registrant and registrar needs to be
          thought through, whether or not the registrar gets power of
          attorney
        * there are concerns about delays when transfers do not work and
          inconsistency between registrars
        * there must be clarification that the issue under discussion is
          transfers between registrars
        * set milestones for the task Force and complete the work within 3
          months.

     The following motion was proposed by Paul Kane and seconded by Grant
     Forsyth:

          That the NC shows its support for the Transfer Task Force and
          the importance of its work. The NC requests ICANN staff to
          assist the task force in any legal definitions and the
          identification of any contract modifications that may be
          needed. The NC looks forward to receiving a resolution of
          this important issue by the Ghana meeting (March 2002).

     Decision D2: The motion was voted on and passed unanimously

  5. Agenda Item 5: IDN - NC resolution:

     Elisabeth Porteneuve reported that progress had been made on better
     understanding of the issue. It is complicated by the fact that a
     variety of internet services rely on domain names. All services may not
     work with all implementations of IDNs. Modifications may be required on
     end-user software. A series of teleconferences are scheduled between 26
     November and 4 December for information and clarification from IETF,
     Verisign and MINC. IETF work has been postponed slightly.

        o The IDNs will be part of the DNS thus part of ICANN's
          responsibility for overall reliability, stability and utility of
          the internet
        o IDN implementation will offer functionality and partial
          implementation may impose substantial costs on registrars.

     Action: Ken Stubbs suggested inviting an IETF representative to the
     next teleconference

  6. Agenda Item 8: GAC reaction to NC resolution - probable informal
     dialogue with GAC member:
     http://www.dnso.org/dnso/notes/20011026.gac-answer-NCresol.html

     Christopher Wilkinson said:
        o that there had been support from the dot INFO registry and ICANN
          for a "holding phase" for the most sensitive strings
        o many countries would have preferred to protect more strings.
        o no decision has been made on future new TLDs
        o the GACs concern is not restricted to either deceptive trade
          practices or pure authority - countries vary.
        o names conflicts are a classic issue for the Names Council.

     R. Cochetti suggested that one of the task forces could take this issue
     on board.
     Philip Sheppard thanked the GAC vice-chair for the clarification that
     their request does not go beyond dot INFO and ISO 3166.

  7. Agenda Item 6: Adoption of final report from the Review Task Force:

     The gTLDs constituency introduced a last minute objective to one part
     of the report. The NC Chair expressed his regret about this as there
     had been a due process and timetable for such comments. In debate it
     emerged that there was no intent of the task force to change the DNSO
     consensus process - they had merely recommended a clarification.
     It was decided to defer a vote and further discussion to the Wednesday,
     14 November meeting.

  8. Agenda Item 7: Dot Org interim report:
     http://www.dnso.org/clubpublic/council/Arc06/msg00142.htm

     The final report will be sent to the Names Council by December
     following agreement by the task force. There was good participation.
     Although the task force would like to review the RFP drawn up by ICANN
     to make sure it reflects the policy, it will not live on beyond this
     point.

     Ken Stubbs announced the NC dinner on Tuesday night at the Chart House
     at 21.00

The meeting adjourned at 17.10. Los Angeles time

  ------------------------------------------------------------------------

                 Information from:  © DNSO Names Council

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 27 Nov 2001 02:53:24 +1100
From: "Patrick Corliss" <[email-masked]>
Subject: Re: [ga] Consensus & Names Council Task Forces

On Sun, 25 Nov 2001 14:55:44 EST, Danny Younger wrote:
http://www.dnso.org/clubpublic/ga/Arc08/msg03059.html

Hi Danny

I must say that your posting was the most self serving drivel that I have come
across in a long time.  By now several people have responded to the effect
that the GA is working at a huge disadvantage wrt ICANN.  And your blaming
tactic, directed against the GA which you led, is rather shameful.

> It was my expectation that GA members that purportedly represented the
> interest of domain name holders would have clamored to join these particular
> task forces,

You and I already set up no less than seven special purpose mailing lists.
These were being developed into working groups with agendas and terms of
reference.  Unfortunately, for reasons best known to yourself, you chose to
kill the whole scheme.  Please don't try to deny it.

I warned you repeatedly, both privately and publicly, that this would be the
result of your intransigence.  Although the NC started to run interference
through Philip Sheppard and Elisabeth Porteneuve, that scheme was fully
participative and under the direct control of the GA.

The second rate replacement now on the table, has just one member representing
the GA on each working group.  In most cases, as far as I can determine, there
is no Terms of Reference defining the issues which need to be addressed.  As a
process that is woeful.

You have made comments like "that left it up to me to represent the GA and
registrants on these task forces in the absence of any articulated interest on
the part of these so-called champions of domain name owners".

No, Danny, your lack of integrity, leadership and honour meant that you
had little support except from a small clique of your friends.  You lost my
support and even that of your nominator.

> These task forces are invariably long term projects that require
> participation at several plenary sessions, participation in
> regularly-scheduled teleconferences, and hundreds of hours of work.

Sure.  That's why we needed to have dedicated working groups with a proper
structure, agenda and terms of reference.  In case you have forgotten I refer
you to the following:

On Mon, 11 Jun 2001 14:30:31 +1000, Patrick Corliss wrote:
http://www.dnso.org/clubpublic/ga/Arc07/msg02570.html

> Let's call those Working Groups (WGs) or Special Interest Groups (SIGs) with
> dedicated people.
>
> Those people understand the issues relevant to their subject.  The main GA
> list is really a "control" program of everybody.  The GENERAL assembly then
> decides that an issue is worth discussing.  They can create a "terms of
> reference" and refer the matter to one of the WGs.  A good example is WHOIS
> privacy in relation to the European Community.
>
> The WG or SIG can come up with a policy recommendation and refer it back to
> the main membership for a vote.  Does that make sense or not?
>
> Let's say the WHOIS issue is handled by GA-SYS.  You could call them WG-SYS
> if you prefer.  They come up with a recommendation on the Administration
> Contact.  Simple enough.  Let's say the recommendation is "that the
> Administration Contact is the agent of the Registrant and the Registrant may
> redelegate that authority at any time".  Fine.  We have a vote.  Adopted.
> Passed to ICANN as having consensus among all the participants.
>
> So the WG Chair is the "input-output control" of the Group.  Just like any
> other Chair of a sub-committee, investigative study or panel.  It's what we
> do in Australia.  There's a Terms of Reference (INPUT) and a report
> (OUTPUT).  Meanwhile the WG just chugs along doing its stuff.
>
> William X. Walsh sees such a system as open to capture and I agree that
> there is a danger of that.  There are two arguments against that view:
>
> First that everybody who is interested in a subject can join a working group
> of their choice.  One person may not be particularly interested in, say,
> UDRP or WHOIS systems.  They can choose not to participate.
>
> Second that everything must come back to the GA list for final approval.  If
> that list was kept light (as a control program) then you could require
> everybody to join it i.e. set up the system so that everybody who joins a
> sublist must be a member of the main GA list.
>
> The big advantage of dedicated Special Interest Groups is that you WILL get
> some work done.

Regards
Patrick Corliss

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #878
************************